Bug 121986 - Evolution Stuck in Right-To-Left
Evolution Stuck in Right-To-Left
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-29 11:38 EDT by Craig Kelley
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 10:33:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot of the problem (51.98 KB, image/png)
2004-04-29 11:39 EDT, Craig Kelley
no flags Details

  None (edit)
Description Craig Kelley 2004-04-29 11:38:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Everything was working fine in Evolution (well, fine for a beta
anyway); but now I'm stuck.  It appears that Evolution now thinks that
I write right-to-left (see attachment).  I was reading mail, and then
I hit reply to all and it started doing this.  I've shut down
Evolution and killed the data server; restarted it, and it still does it.

Version-Release number of selected component (if applicable):
evolution-1.5.3-1

How reproducible:
Couldn't Reproduce

Steps to Reproduce:
Since I have no idea what happened, it's hard to reproduce; I'm
willing to send configurations or help in any way.
Comment 1 Craig Kelley 2004-04-29 11:39:09 EDT
Created attachment 99790 [details]
Screen shot of the problem

Added screen shot
Comment 2 Dave Malcolm 2004-05-27 13:29:17 EDT
Possibly a duplicate of this bug?
http://bugzilla.ximian.com/show_bug.cgi?id=44200
Comment 3 John Thacker 2006-10-30 09:46:48 EST
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.
Comment 4 John Thacker 2007-01-12 10:33:18 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.